@CHARSET "UTF-8";

@media only screen and (max-width:1150px) {
	.grid td.gallery {
		width: 30.4% !important;
	}
}

@media only screen and (max-width:480px) {
    body {
		margin: 0 !important;
		padding: 10px !important;
	}
	.it--logo {
        width: 100% !important;
		background-position: center !important;
        margin-left: 0 !important;
	}
    .it--banner {
        height: 170px !important;
    }
    #it--header .it--logo {
        top: 35px !important;
    }
    #it--header .it--slogan {
		position: relative !important;
		left: auto !important;
		top: auto !important;
		text-align: center;
	}
    #it--content .left {
		margin: 0 !important;
	}
    #it--content .left, #it--content .right {
        padding-top: 10px !important;
    }
	#it--content .image {
		margin: 0 !important;
        text-align: center !important;
	}
    #it--content .image img {
        max-width: 100% !important;
        max-height: none !important;
    }
    #it--footer .it--wrapper {
        display: block !important;
        padding: 10px 0 !important;
    }
    #it--footer .it--logo {
		width: 100% !important; 
		background-position: center !important;
	}
	#it--footer .it--description {
		width: 100% !important;
		text-align: center !important;
        font-size: 12px !important;
	}
    #it--footer::after {
        background-size: 85% !important;
        background-position: center !important;
    }
}
